@charset "UTF-8";


/* ======== GLOBAL STYLES ======== */


#Header {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	color: #42413d;
	background-color: #faf9f5;
	background-image: url(../images/new/main_bckd.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 121px;	
}


h1, h2, h3, h4, h5, h6 {
	margin: 0.10ex 1em;
} 

p {
	margin: 0.10ex 3em;
}

li {
	margin: 0.10ex 4em;
	line-height: 16	px; 
}

p { line-height: 12px; } 


a, .eventName {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #42413d;
}

a:hover {
	color: #fadf71;
	background-color: #42413d;
}


ul.q li{
	margin: 0;
	padding: 0;
        list-style-image:url('../images/new/bullet-q.png');
}


#outerWrap {
	width: 960px;
	margin: 0 auto;
	margin-top: 0;
	padding: 0;
}



/* ======== HEADER ======== */


#topBar {
	height: 20px;
}


#topBar p {
	text-align: right;
	margin: 0;
	padding-top: 4px;
}


#topBar a {
	font-size: 9px;
}


#topBar a:hover {
	color: #42413d;
	background-color: #fadf71;
}


/* ======== MENU BAR ======== */


#menuBar {
	margin: 0px;
	padding: 0px;
	position: relative;
	height: 42px;
	display: block;
}


/* ========================================= Sub Menu additions - added by karl === */

#subMenu{
	position:absolute;
	left: 0px;
	top: 41px;
	width: 610px;
	padding-left: 8px;
	height: 26px;
	z-index: 20;
	background-color: #fbdf72;
}

#subMenu ul{

}

#subMenu li{
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

#subMenu li a{
	display: block;
	float: left;
	color: #59594e;
	margin: 0;
	padding: 0px 8px;
	text-align: center;
	line-height: 26px;
	height: 26px;
	font-weight: normal;
}

#subMenu li a:hover{
	color: #fbdf72;
}

/* ========================================= end Sub Menu additions === */


#homeBut {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	width:45px;
	height: 41px;
}


#homeBut a:link, #homeBut a:visited {
	text-indent: 45px;
	display: block;
	background-image: url(../images/new/menu_home.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 41px;
}


#homeBut a:hover, #homeBut a:active, #homeBut a.isSelected {
	background-position: left top;
	border: none;
}


#eventsBut {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 45px;
	width:191px;
	height: 41px;
}


#eventsBut a:link, #eventsBut a:visited {
	text-indent: 191px;
	display: block;
	background-image: url(../images/new/menu_events.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 41px;
}


#eventsBut a:hover, #eventsBut a:active, #eventsBut a.isSelected  {
	background-position: left top;
	border: none;
}


#clubsBut {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 236px;
	width:192px;
	height: 41px;
}


#clubsBut a:link, #clubsBut a:visited {
	text-indent: 192px;
	display: block;
	background-image: url(../images/new/menu_clubs.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 41px;
}


#clubsBut a:hover, #clubsBut a:active, #subsBut a.isSelected  {
	background-position: left top;
	border: none;
}



#clientsBut {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 428px;
	width:191px;
	height: 41px;
}


#clientsBut a:link, #clientsBut a:visited {
	text-indent: 191px;
	display: block;
	background-image: url(../images/new/menu_clients.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 41px;
}


#clientsBut a:hover, #clientsBut a:active, #clientsBut a.isSelected {
	background-position: left top;
	border: none;
}

#aboutBut {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 236px;
	width:191px;
	height: 41px;
        margin: 0px;
	padding: 0px;
	position: absolute;
	left: 45px;
	width:191px;
	height: 41px;
}


#aboutBut a:link, #aboutBut a:visited {
	text-indent: 191px;
	display: block;
	background-image: url(../images/new/menu_about1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 41px;
}


#aboutBut a:hover, #aboutBut a:active, #aboutBut a.isSelected  {
	background-position: left top;
	border: none;
}

#search {
	margin-left: 619px;
	background-image: url(../images/new/search_bckd.jpg);
	position: relative;
	height: 41px;
}


#searchBox {
	float: left;
	margin: 12px 0px 11px 18px;
	background-image: url(../images/new/search_box.jpg);
	height: 18px;
	width: 236px;
}


#searchBut {
	float: right;
	margin: 12px 23px 11px 0px;
	width: 64px;
}


#searchBut a:link, #searchBut a:visited {
	text-indent: 64px;
	display: block;
	background-image: url(../images/new/search_button.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 18px;
}

#searchBut a:hover, #searchBut a:active {
	background-position: left top;
	border: none;
}


/* ======== MAIN WRAPPER ================================================================== */


#mainWrapper {
	width: 990px;
}

#sectionTitle {
	height: 83px;
	width: 960px;
	background-image:url(../images/new/section_title2.png);
	background-repeat: no-repeat
}

#sectionAbout {
	height: 83px;
	width: 960px;
	background-repeat: no-repeat
}

#sectionTitleMusic {
	height: 50px;
	width: 960px;
	background-image:url(../images/new/music_section.png);
	background-repeat: no-repeat
}


#contentWrapper {
	
}



/* ======== LEFT BAR ======== */



#leftBar {
	float: left;
	width: 132px;
}


#categoriesTit {
	width: 132px;
	height: 28px;
	background-image:url(../images/new/categories_title.jpg);
	background-repeat:no-repeat;
}

.catBut {
	width: 132px;
	height: 28px;
	margin-top: 1px;
	background-color: #afafa1;
	position:relative
}



.catBut a {
	font-size:10px;
	position:absolute;
	top: 6px;
	left: 10px;
}

.catBut a:link, .catBut a:visited {
	color: #FFF;
}

.catBut a:hover, .catBut a:active {
	color: #fadf71;
	background-color: #afafa1;
}
	



/* ======== RIGHT BAR ======== */


#rightBar {
	float: right;
	width: 200px;
	height: 266px;
	background-color: #fadf71;
}

#searchTitle {
	margin-top: 36px;
	width:200px;
	height: 19px;
	background-image:url(../images/new/search_title.jpg);
	background-repeat:no-repeat;
}


#sports {
	width: 170px;
	margin: 25px 15px 0px;
}


#cities {
	width: 170px;
	margin: 11px 15px 0px;
}


#dates {
	width: 170px;
	margin: 11px 15px 0px;
}


#price {
	width: 170px;
	margin: 11px 15px 0px;
}


#subBut {
	margin: 25px 56px 0px;
	width: 88px;
}


#subBut a:link, #subBut a:visited {
	text-indent: 88px;
	display: block;
	background-image: url(../images/new/submit_but.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 23px;
}

#subBut a:hover, #subBut a:active {
	background-position: left top;
	border: none;
}


/* ======== MAIN CONTENT ======== */


#mainContent {
	width: 1108px;
	margin: 0 207px 0 145px;
}

#mainContent_old {
	float: left;
/* 	width: 608px; */
/* 	margin: 0px 0px 0px 10px;		 */
	width: 614px;
	max-width: 100%;
	margin: 0px 0px 0px 0px;
}


#mainContentLarger {
	margin: 0 207px 0 0px;
}


#mainPanel {
	height: 189px;
	background-color: #edece4;
	//position: relative;
	overflow: hidden;
}

#mainTxt {
	width:260px;
	height: 189px;
	float: right;
	position:relative;
	//left: 341px;
	//right: 0px;	
}

#mainImg {
	width: auto;
    overflow: hidden;
	height:189px;
	background-repeat:no-repeat;
}

#mainImg2 {
	display: none;
}

.mainImg {
	width: 100%;
	height:189px;
	background-repeat:no-repeat;
}

#mainPanelMedium {
	height: 250px;
	background-color: #edece4;
	position: relative;
}

#mainPanelLarger {
	height: 1200px;
	background-color: #edece4;
	position: relative;
         line-height: 2.0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 125%;
}

#mainPanelLargerAbout {
	height: 1205px;
	background-color: #edece4;
	position: relative;
         line-height: 2.0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 125%;
}
#mainPanelLargerSportingServices {
	height: 700px;
	background-color: #edece4;
	position: relative;
         line-height: 2.0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 125%;
}

#mainPanelLargerEnts {
	height: 2700px;
	background-color: #edece4;
	position: relative;
         line-height: 2.0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 125%;
}


#mainMungretImg {
	width:339px;
	height:189px;
	background-image:url(../images/new/mungret_level2.jpg);
	background-repeat:no-repeat;
	position:absolute;
	
}


#mainTxt a {
	font-size:18px;
	line-height:20px;
}


#mainTxt p {
	margin-top: 2ex;
}


#main_gtBut {
	position:absolute;
	bottom: 12px;
	right: 12px;
	width: 68px;
}


#main_gtBut a:link, #main_gtBut a:visited {
	text-indent: 88px;
	display: block;
	background-image: url(../../images/new/findout_but.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 23px;
}

#main_gtBut a:hover, #main_gtBut a:active {
	background-position: left top;
	border: none;
}


.listPanel_y, .listPanel_g {
	margin-top: 7px;
	position: relative;
	padding: 10px;
}	

.listPanel_y {
	background-color: #fae692;
}


.listPanel_g {
	background-color: #edece4;
}


.listImg {
	height:50px;
	width: 50px;
	background-image:url(../images/list_image.jpg);
	background-repeat:no-repeat;
}


.listName {
	width: 190px;
	display: inline-block;
}

.listTxt {
	width: 250px;
	position:absolute;
	top: 8px;
	left: 235px;
}

.listTxtTs {
	width: 270px;
	position:absolute;
	top: 8px;
	left: 235px;
    font-size: 12px;
	font-weight: bold;
}


.listBut {
  	position: absolute;
    top: 32px;
    right: 0%;
	width: 68px;
}

.listBut a:link, .listBut a:visited {
	text-indent: 68px;
	display: block;
	background-image: url(../images/get_tickets.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 17px;
}

.listBut a:hover, .listBut a:active {
	background-position: left top;
	border: none;
}


#sellsBut {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 68px;
}


#sellsBut a:link, #sellsBut a:visited {
	text-indent: 68px;
	display: block;
	background-image: url(../images/findout_but.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 23px;
}

#sellsBut a:hover, #sellsBut a:active {
	background-position: left top;
	border: none;
}

/* ======== FOOTER ============================================= */



#footerWrap {
	margin-top: 25px;
	background-image:url(../images/footer_tile.jpg);
	background-repeat:repeat-x;
	height:121px;
	width:100%;
}

#footer {
	margin: 0 auto;
	width:960px;
	position: relative;
}

#footer a{
	color:#FFF;
	font-size:10px;
}


#footerSec1 {
	position:absolute;
	left: 39px;
	top: 30px;
}

#footerSec2 {
	position:absolute;
	left: 325px;
	top: 30px;
}

#footerSec3 {
	position:absolute;
	left: 600px;
	top: 30px;
}

#footerSec4 {


	background-repeat: no-repeat;
	position:absolute;
	left: 600px;
	top: 30px;
}


container{
                background-color: #8295CC;
                width:200px;
                height:100px;
                text-align:center;
                padding-top:30px;
        }
        
 .bev{
                color:#394F91;
                color: #514040;
                font-size:1.5em;
                font-family:sans-serif;
                text-shadow: 0px 2px 0px #C8D0E7;
                font-weight:bold;
        }


.right_1_block{
	width:400px;
	float:left;
	padding-bottom:10px;
}

.img_pic{
	width:50px;
	float:left;
	padding-right:25px;
}

.img_pic_text{
	width:324px;
	float:left;
}

.vardana_9n_42413d {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #42413d;
	text-decoration: none;
}
a.vardana_9n_42413d {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #42413d;
	text-decoration: none;
}
a.vardana_9n_42413d:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #42413d;
	text-decoration: underline;
}

a.vardana_10n_fff{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
}
a.vardana_10n_fff:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
}


.vardana_10n_585850{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #585850;
	text-decoration: none;
}

.vardana_10b_585850{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #585850;
	text-decoration: none;
}


.vardana_12n_585850{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #585850;
	text-decoration: none;
}

ul {
	padding:0px;
	margin: 0px;
}

.submitbutton {
 	border: 0;
 	background-position: left bottom;
 	background-repeat: no-repeat;
    color: #42413D;
    cursor: pointer;
    height: 26px;
    width:100px;
	text-indent: -999em;
  	text-transform: capitalize;	
    padding: 0 6px;
}


.next_button {
    background-image: url("../images/get_tickets.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
    display: block;
    height: 17px;
    text-indent: 68px;	
}

.f12 {
	font-size:12px;
}

.f14 {
	font-size:14px;
}

.input_validation_ok {
	border: thin solid rgb(127,157,185);
}
.input_validation_fail {
	border: thin solid #FF0000;
}

/* Responsive design extension */
.lp1 {
	height: 50px;
	width: 260px;	
	display: inline-block;
}
.lp2 {
	height: 50px;
	width: 170px;
	display: inline-block;
}
.lp3 {
	height: 50px;
	width: 153px;
	display: inline-block; 
	position: relative;
}

@media screen and (max-width: 480px) {
	.lp3 {
		display: none;
	}	
}

@media screen and (max-width: 479px) {

	#mainPanel {
    	background-color: #edece4;
    	height: auto;
    	overflow: hidden;
	}	
	
	#mainTxt {
    	position: relative;
    	width: auto;
    	padding-bottom: 40px;
    	height: auto;
    	float: none;
	}
	
	#mainImg {
		display: none;
	}
	
	#mainImg2 {
		display: block;
		width: auto;
    	overflow: hidden;
		height:189px;
		background-repeat:no-repeat;
		text-align: center;
	}	
	
}

@media screen and (max-width: 454px) {
	.lp1 {
		width: 100%;	
	}
	.lp2 {
		height: auto;
		margin-top: 20px;
	}
	.listName {
    	width: auto;
	}
}



html {
	-webkit-text-size-adjust: none;
}

